@charset "utf-8";
/* CSS Document */

*{ padding:0px; margin:0px;}
body{ font:normal 13px/20px Arial, Helvetica, sans-serif; color:#333;}
a img{ border:0px;}
img{ max-width:100%;}
ul, ol{ list-style-type:none;}
a{ text-decoration:none; color:#0081c6;}
.clear{ clear:both; line-height:0;}
div{ display:block;}
div:after{ clear:both; line-height:0; content:""; visibility:hidden; display:block;}

#header{ height:102px; background:url(../images/bg_header.jpg) repeat-x;}
.wrapper{ width:1000px; margin:0 auto;}
#logo{ width:215px; height:77px; margin:11px 0 0; float:left;}
#right_header{ background:#0081c6; padding:5px 20px; font:normal 24px/30px Arial, Helvetica, sans-serif; color:#fff; float:right; display:inline-block; margin:25px 0 0;}

#navigation{ background:url(../images/nav_bg.jpg) repeat-x;}
#navigation ul li{ float:left;}
#navigation ul li+li{ background:url(../images/spacer1.jpg) 0 6px no-repeat;}
#navigation ul li a{ font:bold 15px/56px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; padding:0 16px;}
#navigation ul li a:hover, #navigation ul li.current-menu-item a{ color:#006094;}
#navigation a#navbtn:hover, #navigation ul li a{ color:#fff;}
#navigation a#navbtn{ font:bold 16px/40px Arial, Helvetica, sans-serif; display:none; cursor:pointer; color:#fff; width:100%; text-align:center;}

#banner{ width:100%;}
.blueberry { margin:0 auto; position:relative;}
.blueberry .slides{ display: block;	position: relative;	overflow: hidden;}
.blueberry .slides li{ position: absolute; top:0; left:0; overflow:hidden;}
.blueberry .slides li img{ display:block; width:100%; max-width:none; position:relative; z-index:1;}
.blueberry .slides li.active{ display: block; position: relative; }
.blueberry .crop li img{ width:auto;}
.blueberry .pager{ display:none;}

#banner_inner{ width:100%; background:url(../images/inner_bg.jpg) no-repeat top center;}

#content{}
#content h1{ font:normal 32px/40px "Myriad Pro"; color:#858585; text-align:center;}
#content h2{ font:normal 42px/48px "Myriad Pro"; color:#a5a5a5; text-align:center; background:url(../images/bg_heading1.jpg) 0 24px repeat-x;}
#content h2 span{ background:#fff; padding:0 10px;}
#content h1 span{ font:bold 32px/40px "Myriad Pro"; color:#0081c6;}
#content p{ font:normal 14px/20px Arial, Helvetica, sans-serif; color:#454545; padding:10px 0;}

.post{ width:180px; float:left; border:5px solid #efefef; border-radius:3px; text-align:center; margin:0 8px 0 0;}
.post:nth-child(4){ margin-right:0;}
.post img{ margin:3px 0 0;}
#content .post h2{ font:normal 13px Arial, Helvetica, sans-serif; color:#fff; background:#0081c6; padding:7px 0 7px 15px; text-align:left; text-transform:uppercase;}
#content .post p{ padding:10px;}

.big_img{ margin:10px 0;}
#shadow1{ margin:10px 0 0; text-align:center;}

.show_img{ float:left; margin:20px 0px;}
.post2{ padding:10px 20px;}
.post2 h3{ font:bold 16px/22px Arial, Helvetica, sans-serif; color:#0053a5;}

.marbel{ text-align:center; width:236px; margin:0 5px 20px 5px; float:left;}
.marbel h4{ font:normal 24px/30px "Myriad Pro"; color:#0081c6; margin:0 0 10px 0;}
.marbel img{ border-radius:3px; border:5px solid #efefef;}

.before{ padding:10px 5px;}
.before_img{ float:left; margin:0 20px 0 0;}
#content .before h1{ font:normal 28px/32px "Myriad Pro"; color:#0081c6; padding:0 0 10px 0; text-align:left;}

#add{ padding:20px; width:300px; float:left;}
#contact{ padding:20px; float:right;}
#contact label{ width:100%; height:30px; font:normal 14px/30px Arial, Helvetica, sans-serif; color:#666; text-transform:uppercase;}
#contact input[type="text"], #contact input[type="email"]{ width:90%; background:#d2d2d2; border:1px solid #858585; border-radius:5px; height:28px; text-indent:5px;}
#contact textarea{ width:90%; background:#d2d2d2; border:1px solid #858585; border-radius:5px; height:90px; text-indent:5px;}
#contact input[type="submit"]{ background:#0081c6; font:normal 24px/35px "Myriad Pro"; color:#fff; padding:10px 20px; display:inline-block; margin:5px 0; border:none; cursor:pointer; border-radius:3px;}

#footer{ background:#007fc5; padding:15px 0; margin:20px 0 0;}
#f_content{ text-align:center; font:normal 11px/13px Arial, Helvetica, sans-serif; color:#fff;}

#left_pannel{ width:70%; float:left;}
#right_pannel{ width:25%; float:right;}
.social { float: right; margin: -36px 0 0; width: 150px; }
.social a{ padding:5px; }
.marbel h4{margin-bottom:0px;
}
.marbel p{ padding-top:0px !important;
}



@media only screen and (max-width: 1000px) {
.wrapper{ width:748px;}
#navigation ul li a{ padding:0 11px; font-size:13px;}	
.post{ margin:0 25px 10px 0;}
.post:nth-child(5){ margin-right:25px;}
}

@media only screen and (max-width: 768px) {
.wrapper{ width:460px;}	
#header{ text-align:center; background:url(../images/bg2.jpg) repeat-x #fefefe; height:auto; padding:5px 0;}
#logo{ float:none; text-align:center; margin:10px 0; width:100%;}
#right_header{ width:80%; margin:0 0 10px 0; text-align:center; float:none;}
#navigation{ height:auto; background:#fb891a;}
#navigation a#navbtn{ display:block; line-height:40px;}
#navigation ul{ display:none; position:relative;} 
#navigation ul li{ float:none; text-align:center; padding:1px 0 0; background:#fb891a;}
#navigation ul li+li{ background:none;}
#navigation ul li a{ line-height:30px; font-weight:normal; color:#fff;}
#navigation ul li a:hover{ background:#e57304; display:block;} 
#content h2{ font-size:24px; line-height:28px; background:url(../images/bg_heading1.jpg) 0 8px repeat-x;}
.show_img{ text-align:center; float:none; /*margin:10px 0 10px 90px;*/}
.marbel{ width:43%; margin:10px 7px 0;}
#content .before h1{ text-align:center;}
.before_img{ margin-bottom:10px;}
#add{ padding:20px; width:360px; float:none; text-align:center;}
#contact{ width:350px; padding:20px; float:none; margin:0 0 0 50px;}
#left_pannel{ width:100%; float:none;}
#right_pannel{ width:100%; float:none; text-align:center;}
.social { width: 54%; margin:0; }

}

@media only screen and (max-width: 480px) {
.wrapper{ width:320px; text-align:center;}	
.post{ float:none; margin:10px 0 10px 70px;}
#content h2{ background:none;}
.big_img{ width:95%; text-align:center;}
.show_img{ margin:10px 0;}
.marbel{ width:98%;}
#add{ width:85%;}
#contact{ width:85%; margin:0;}
.social { width: 94%; }
}